.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.062012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-675.080000px;}
._5{margin-left:-663.440000px;}
._8{margin-left:-611.120000px;}
._9{margin-left:-583.280000px;}
._c{margin-left:-576.200000px;}
._3{margin-left:-6.600000px;}
._0{margin-left:-4.760000px;}
._2{margin-left:-3.200000px;}
._1{margin-left:-1.560000px;}
._4{width:1.200000px;}
._6{width:2.280000px;}
._a{width:7.280000px;}
._b{width:13.240000px;}
._e{width:17.240000px;}
._10{width:25.200000px;}
._d{width:26.960000px;}
._f{width:55.760000px;}
._11{width:61.280000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.y26{bottom:96.887039px;}
.y0{bottom:109.380065px;}
.y25{bottom:113.294049px;}
.y24{bottom:157.046075px;}
.y23{bottom:184.391091px;}
.y21{bottom:211.736107px;}
.y22{bottom:216.293610px;}
.y20{bottom:239.081124px;}
.y1b{bottom:465.700212px;}
.y1a{bottom:493.045228px;}
.y3a{bottom:504.801534px;}
.y19{bottom:520.390244px;}
.y39{bottom:526.677547px;}
.y18{bottom:547.735261px;}
.y38{bottom:548.553560px;}
.y37{bottom:570.429573px;}
.y17{bottom:575.080277px;}
.y36{bottom:592.305586px;}
.y16{bottom:602.425293px;}
.y35{bottom:614.181599px;}
.y15{bottom:629.770309px;}
.y34{bottom:636.057612px;}
.y14{bottom:657.115326px;}
.y33{bottom:657.933625px;}
.y32{bottom:679.809638px;}
.y13{bottom:684.460342px;}
.y31{bottom:701.685651px;}
.y12{bottom:711.805358px;}
.y30{bottom:723.561665px;}
.y11{bottom:739.150375px;}
.y2f{bottom:745.437678px;}
.y10{bottom:766.495391px;}
.y2e{bottom:767.313691px;}
.y2d{bottom:789.189704px;}
.yf{bottom:793.840407px;}
.y2c{bottom:811.065717px;}
.ye{bottom:821.185424px;}
.y2b{bottom:832.941730px;}
.yd{bottom:848.530440px;}
.y2a{bottom:854.817743px;}
.yc{bottom:875.875456px;}
.y29{bottom:876.693756px;}
.y28{bottom:898.569769px;}
.yb{bottom:903.220473px;}
.ya{bottom:930.565489px;}
.y27{bottom:947.790798px;}
.y9{bottom:957.910505px;}
.y8{bottom:985.255521px;}
.y7{bottom:1012.600538px;}
.y1f{bottom:1013.246336px;}
.y1e{bottom:1040.591352px;}
.y6{bottom:1067.290570px;}
.y1d{bottom:1067.936368px;}
.y1c{bottom:1095.281385px;}
.y5{bottom:1121.980603px;}
.y4{bottom:1149.325619px;}
.y3{bottom:1176.670636px;}
.y2{bottom:1204.015652px;}
.y1{bottom:1258.705684px;}
.h5{height:19.992188px;}
.h6{height:24.000000px;}
.h4{height:26.656250px;}
.h2{height:30.000000px;}
.h3{height:33.320313px;}
.h1{height:1165.581320px;}
.h0{height:1356.485994px;}
.w1{width:759.963578px;}
.w0{width:956.000000px;}
.x1{left:82.035049px;}
.x0{left:115.076944px;}
.x2{left:123.052573px;}
.xd{left:489.303518px;}
.xb{left:492.437941px;}
.x4{left:537.157297px;}
.x7{left:538.258845px;}
.x9{left:543.372591px;}
.xa{left:549.481240px;}
.x6{left:594.288556px;}
.x3{left:606.665822px;}
.x5{left:622.899646px;}
.xc{left:651.340742px;}
.x8{left:816.437873px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-394.999947pt;}
._5{margin-left:-388.189200pt;}
._8{margin-left:-357.575943pt;}
._9{margin-left:-341.286321pt;}
._c{margin-left:-337.143701pt;}
._3{margin-left:-3.861764pt;}
._0{margin-left:-2.785151pt;}
._2{margin-left:-1.872370pt;}
._1{margin-left:-0.912781pt;}
._4{width:0.702139pt;}
._6{width:1.334064pt;}
._a{width:4.259643pt;}
._b{width:7.746933pt;}
._e{width:10.087396pt;}
._10{width:14.744917pt;}
._d{width:15.774721pt;}
._f{width:32.626055pt;}
._11{width:35.855894pt;}
.fs2{font-size:14.042778pt;}
.fs1{font-size:18.723704pt;}
.fs0{font-size:23.404630pt;}
.y26{bottom:56.690133pt;}
.y0{bottom:64.000000pt;}
.y25{bottom:66.290133pt;}
.y24{bottom:91.890133pt;}
.y23{bottom:107.890133pt;}
.y21{bottom:123.890133pt;}
.y22{bottom:126.556800pt;}
.y20{bottom:139.890133pt;}
.y1b{bottom:272.488533pt;}
.y1a{bottom:288.488533pt;}
.y3a{bottom:295.367333pt;}
.y19{bottom:304.488533pt;}
.y39{bottom:308.167333pt;}
.y18{bottom:320.488533pt;}
.y38{bottom:320.967333pt;}
.y37{bottom:333.767333pt;}
.y17{bottom:336.488533pt;}
.y36{bottom:346.567333pt;}
.y16{bottom:352.488533pt;}
.y35{bottom:359.367333pt;}
.y15{bottom:368.488533pt;}
.y34{bottom:372.167333pt;}
.y14{bottom:384.488533pt;}
.y33{bottom:384.967333pt;}
.y32{bottom:397.767333pt;}
.y13{bottom:400.488533pt;}
.y31{bottom:410.567333pt;}
.y12{bottom:416.488533pt;}
.y30{bottom:423.367333pt;}
.y11{bottom:432.488533pt;}
.y2f{bottom:436.167333pt;}
.y10{bottom:448.488533pt;}
.y2e{bottom:448.967333pt;}
.y2d{bottom:461.767333pt;}
.yf{bottom:464.488533pt;}
.y2c{bottom:474.567333pt;}
.ye{bottom:480.488533pt;}
.y2b{bottom:487.367333pt;}
.yd{bottom:496.488533pt;}
.y2a{bottom:500.167333pt;}
.yc{bottom:512.488533pt;}
.y29{bottom:512.967333pt;}
.y28{bottom:525.767333pt;}
.yb{bottom:528.488533pt;}
.ya{bottom:544.488533pt;}
.y27{bottom:554.567333pt;}
.y9{bottom:560.488533pt;}
.y8{bottom:576.488533pt;}
.y7{bottom:592.488533pt;}
.y1f{bottom:592.866400pt;}
.y1e{bottom:608.866400pt;}
.y6{bottom:624.488533pt;}
.y1d{bottom:624.866400pt;}
.y1c{bottom:640.866400pt;}
.y5{bottom:656.488533pt;}
.y4{bottom:672.488533pt;}
.y3{bottom:688.488533pt;}
.y2{bottom:704.488533pt;}
.y1{bottom:736.488533pt;}
.h5{height:11.697744pt;}
.h6{height:14.042778pt;}
.h4{height:15.596992pt;}
.h2{height:17.553473pt;}
.h3{height:19.496240pt;}
.h1{height:682.000000pt;}
.h0{height:793.701333pt;}
.w1{width:444.666667pt;}
.w0{width:559.370667pt;}
.x1{left:48.000000pt;}
.x0{left:67.333333pt;}
.x2{left:72.000000pt;}
.xd{left:286.299200pt;}
.xb{left:288.133200pt;}
.x4{left:314.299200pt;}
.x7{left:314.943733pt;}
.x9{left:317.935867pt;}
.xa{left:321.510133pt;}
.x6{left:347.727600pt;}
.x3{left:354.969733pt;}
.x5{left:364.468400pt;}
.xc{left:381.109733pt;}
.x8{left:477.710667pt;}
}
